@font-face {
 font-family: "Retro Signature";
 src: url("https://www.astridjungwirth.at/templates/gridbox/library/fonts/Retro-Signature/retrosignature.otf") format("truetype");
}


.ba-item-accordion .accordion-group {
border-left: 0px !important;
border-right: 0px !important;
}

div.ba-wrapper.ba-sticky-header, .stickyh, div.ba-menu-wrapper.ba-hamburger-menu {
  z-index:2000;
}

.divider.deeper.parent > span > i {
 display: none !important; 
}

.cky-consent-bar .cky-notice-des p {
  color: inherit;
  margin-top: 10px !important;
  line-height: 22px !important;
}

.cky-title, .cky-preference-title, .cky-accordion-header {
 font-weight:400 !important; 
}

/*----------------------
COLLAPSE SUBMENU
------------------------*/

div.open-menu i {
cursor: pointer;
}

.ba-hamburger-menu.ba-collapse-submenu li.deeper > span i:not(.ba-menu-item-icon), .ba-hamburger-menu.ba-collapse-submenu li.deeper > a i:not(.ba-menu-item-icon) {
	width: 100%;
}

.ba-hamburger-menu.ba-collapse-submenu li.deeper > span i:not(.ba-menu-item-icon) {
  padding-left: 300px !important;
}

.megamenu-item > a::after, .megamenu-item > span::after, .deeper.parent > span::after, .deeper.parent > a::after {
padding: 0px !important;
margin: 0px !important;
 
}

/* ****************************************** */
/* RESPONSIVE */
/* ****************************************** */

/* iPhone 4 - 6P */
@media (min-width : 320px) and (max-width : 1080px)   {
	html, body {  overflow-x: hidden !important;}
.row-with-megamenu .ba-hamburger-menu.ba-menu-position-left > .main-menu *, .ba-hamburger-menu.ba-menu-position-left > .main-menu * {
direction: rtl !important;
}
 
 /* li.nav-item.item-101, a i.ba-icon-caret-right {
 display: none !important; 
}*/
  
}